@font-face {
	font-family: 'AvanteInt-Book';
	src: url('/fonts/AvanteInt-Book.ttf');
	src: local('O'), url('/fonts/AvanteInt-Book.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'AvanteInt-Bold';
	src: url('/fonts/AvanteInt-Bold.ttf');
	src: local('O'), url('/fonts/AvanteInt-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
html{
	overflow:auto;
}
body{
	margin:0;
	padding:0;
	background-color:#ce0203;
	
}

.all{
	background: url("/img/hleb_new.png") no-repeat scroll center bottom transparent;
	width: 100%;
}

.layout{
	width:1000px;
	max-height:900px;
	margin: auto;
	overflow:visible;
}

.main{
    margin:0 auto;
	background: url(/img/bg.jpg);
	width:1000px;
	min-height:885px;
	position:relative;
	top:20px;
	box-shadow: 0 0 10px;
	-moz-box-shadow: 0 0 10px;
	-webkit-box-shadow: 0 0 10px;
	}
.logo{
display:block;
float:left;
position:absolute;
left:20px;
top:10px;
box-shadow: 0 0 2px #707070;
-moz-box-shadow: 0 0 2px #707070;
-webkit-box-shadow: 0 0 2px #707070;
}
/*---------NAVIGATION-------------*/
.nav{
position: absolute;
width: 750px;
top: 20px;
margin:0;
right: 28px;
}
.nav ul{
list-style:none;
padding:0;
margin:auto;
}
.nav li a{
	position:relative;
	float:left;
	z-index:2;
	}
.button {
	background: url(/img/button.png);
	-moz-border-radius-topleft:6px;
	-webkit-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-webkit-border-radius-topright:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	display:inline-block;
	color:#ffffff;
	font-family:AvanteInt-Bold;
	font-size:13pt;
	font-weight:200;
	padding:5px 9px;
	text-decoration:none;
	margin-left:4px;
	}
.button:hover {
	background:url(/img/button_active.png);
}
.button:active {
	position:relative;
	top:1px;
}
#shadow{
	background: url(/img/shadow_menu2.png) no-repeat;
	width:760px;
	height:57px;
	position:relative;
	top:-15px;
	right:8px;
	padding:0;
	z-index:1;
}
/*-----------CONTENT BLOCK----------*/
.content{
	background: url(/img/container.jpg);
	margin:0 auto;
	width:960px;
	min-height:690px;
	position:relative;
	top:110px;
	}
.title{
	color:#FF1721;
	display:block;
	position:absolute;
	margin-left:27px;
	margin-top:5px;
}

.komp{
	font-family:AvanteInt-Bold;
	font-size:29pt;
	font-weight:bold;
	padding:0;
	margin:0;
}
/*.title2{
	font-family:AvanteInt-Book;
	font-size:1.6em;
	padding:5px;
}*/

.invite{
	font-family: AvanteInt-Bold;
	font-size: 23pt;
	padding: 0 0 0 150px;
	margin: 1px;
}

font{
	font-family:AvanteInt-Bold;
	/*font-size:40pt;*/
	}
.table{
	width:650px;
	position:absolute;
	top:120px;
	left:13px;
	padding:0px;
	}
img{
	border:0;
}
/*-------MAIN CONTENT------*/
#product {
	background: url("/img/product.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 242px;
    margin: 0 0 25px 12px;
    width: 425px;
}
#product:hover{
	display:block;
	background: url(/img/product_active.png) no-repeat;
	width:425px;
	height:242px;
	margin: 0 0 25px 12px;
}
#dla_pokup{
	display:block;
	background: url(/img/dla_pokup.png) no-repeat;
	width:425px;
	height:242px;
	margin: 0 0 25px 55px;
}
#dla_pokup:hover{
	display:block;
	background: url(/img/dla_pokup_active.png) no-repeat;
	width:425px;
	height:242px;
	margin: 0 0 25px 55px;
}
#trademark{
	display:block;
	background: url(/img/trademark.png) no-repeat;
	width:425px;
	height:242px;
	margin: 0 0 0 12px;
}
#trademark:hover{
	display:block;
	background: url(/img/trademark_active.png) no-repeat;
	width:425px;
	height:242px;
	margin: 0 0 0 12px;
}
#contacts{
	display:block;
	background: url(/img/contacts.png) no-repeat;
	width:425px;
	height:242px;
	margin: 0 0 0 55px;
}
#contacts:hover{
	display:block;
	background: url(/img/contacts_active.png) no-repeat;
	width:425px;
	height:242px;
	margin: 0 0 0 55px;
}

/*--------FOOTER---------------*/
.footer{
	border-top: 1px solid #F99090;
    box-shadow: 0 -1px 0 0 #A11A00;
	-moz-box-shadow: 0 -1px 0 0 #A11A00;
	-webkit-box-shadow: 0 -1px 0 0 #A11A00;
    clear: both;
    height: 75px;
    margin: 0 auto;
    position: relative;
    top: 140px;
    width: 900px;
}

.simpo, .copy, .contacts{
	color:white;
	font-size:0.8em;
}

.simpo{
	float:right;
}

.simpo a{
	color:white;
}	
.copy{
	float:left;
}

.contacts{
	position: absolute;
	margin-left: 417px;
}

.contacts a{
	color:white;
}

.tempelate{
	height
}
/*------------INNER-------------*/
.tempelate2{
	position:relative;
	top:110px;
	margin:auto;
	width:960px;
	height:690px;
}
.sidebar {
	position:absolute;
}
.sidebar{
	background: url(/img/container.jpg);
	width:196px;
	height:690px;
}
.content2{
	position:absolute;
	background: url(/img/container.jpg);
	left:210px;
	width:750px;
	height:690px;
}
/*-----------SUBNAV----------*/
.subnav ul{
	list-style-type:none;
	width:200px;
	margin:0;
	padding:0;
	position:relative;
	z-index:2;
	}
.subnav ul a{
	display:block;
	text-decoration:none;
	background:#FE141F;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.7);
	-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.7);
	-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.7);
	width:187px;
	padding:5px;
	margin: 5px 0 0 4px;
	color:white;
	font-family: AvanteInt-Bold;
	font-size:1em;
	font-weight:bold;
	}
.subnav ul li ul {
	display:block;
	position:absolute;
	left:50px;
	z-index:-1;
}
.subnav ul li ul li a{
	box-shadow:none;
	background: #e9827a;
	margin:0;
	width:130px;
	font-family: AvanteInt-Book;
	font-weight:400;
	font-size:0.9em;
	}
.subnav ul li ul a:hover{
	background:#FE141F;
}
.down{
position:relative;
top:130px;
}
/*-------------Content2--------------*/
.zagolovok{
	font-family:AvanteInt-Bold;
	font-size: 22pt;
	color:#FE141F;
	margin:20px 0 5px 10px;
}